RubyGems Navigation menu

docker-porcelain 0.4.0

Porcelain for the Docker API

Versions:

  1. 0.4.0 - October 25, 2015 (9.5 KB)
  2. 0.3.0 - October 24, 2015 (9.5 KB)
  3. 0.2.0 - October 21, 2015 (9 KB)
  4. 0.1.0 - October 16, 2015 (8.5 KB)

Runtime Dependencies (1):

  • docker-api ~> 1.22
  • Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Rafał Rzepecki

    SHA 256 checksum:

    7a42fbeef30e0651d6a02e6d7ec99d0d7c7ea0fb5a585daf03a0c5bc3acd485a

    Total downloads 12,894

    For this version 8,442

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: